[Numpy-discussion] Windows dev-build Numpy 1.6.1

Wieland Brendel wielandbrendel at gmx.net
Wed May 18 13:17:22 EDT 2011


Hello,
I am glad Mark was able to resolve the bug in einsum very fast since I 
am heavily relying on this function. I am working on a Windows 7 64 bit 
system with latest Python 2.6. I tried to build numpy from SVN following 
along

http://www.scipy.org/Build_for_Windows

After installing numpy I received the error

RuntimeError: module compiled against ABI version 1000009 but this 
version of numpy is 2000000

This seems to be related to my Scipy installation, so I tried to build 
Scipy as well but couldn't get around installing ATLAS (I am used to 
using the superpacks...).

Could somebody help me out? Maybe even with a 1.6.1 branch dev build?

Thanks very much in advance!!
Wieland



More information about the NumPy-Discussion mailing list